<!DOCTYPE html>
<html lang="en">
<head>
    <link href="reset.css" rel="stylesheet" />
    <link href="variant2.css" rel="stylesheet" />
    <meta charset="UTF-8">
    <title>Title</title>
    <style type="text/css">

    </style>
</head>
<body>
<header class="row">
    <div class="row-container">
        <a id="home" href="#0">
            <img src="img/logo.png" alt="">
        </a>
        <nav>
            <a href=""><img src="img/005-002.png" alt=""><span>Home</span></a>
            <a href=""><img src="img/005-008.png" alt=""><span>Gallery</span></a>
            <a href=""><img src="img/005-009.png" alt=""><span>Members</span></a>
            <a href=""><img src="img/005-004.png" alt=""><span>Logout</span></a>
        </nav>
    </div>
</header>
<section class="row bordered">
    <div class="row-container upload-form">
        <h1>Please select an image from your computer</h1>
        <div class="fileform">
            <form action="">
                <div class="selectbutton">Browse</div>
                <input id="upload" type="file" name="upload"/>
                <input id="submit" type="submit" value="Upload image">
            </form>
        </div>
    </div>
</section>
<section class="row bordered">
    <div class="row-container">
        <div class="gallery-item">
            <img src="img/004-001-013.png" alt="">
        </div>
        <div class="gallery-item">
            <img src="img/004-001-013.png" alt="">
        </div>
        <div class="gallery-item">
            <img src="img/004-001-013.png" alt="">
        </div>
        <div class="gallery-item">
            <img src="img/004-001-013.png" alt="">
        </div>
    </div>
</section>
<footer class="row bordered">
    <div class="row-container">
        <p>© 2013 Photocage app  powered by cssauthor.com</p>
    </div>
</footer>
</body>
</html>